Bug 973638 - [RHS-C] Remove all the RHEVM related events from "Manage Events" [NEEDINFO]
[RHS-C] Remove all the RHEVM related events from "Manage Events"
Status: CLOSED ERRATA
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhsc (Show other bugs)
2.1
x86_64 Linux
low Severity high
: ---
: RHGS 2.1.2
Assigned To: Timothy Asir
Prasanth
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-12 07:54 EDT by Prasanth
Modified: 2015-05-13 12:32 EDT (History)
10 users (show)

See Also:
Fixed In Version: cb9
Doc Type: Bug Fix
Doc Text:
Previously, the 'Add Event Notification' pop up had options which are not relevant to Red Hat Storage Console. Now, with this update, only options which are relevant to Red Hat Storage Console are displayed.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-25 02:30:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sharne: needinfo? (tjeyasin)


Attachments (Terms of Use)
screenshot of error (85.63 KB, image/png)
2013-06-12 07:54 EDT, Prasanth
no flags Details

  None (edit)
Description Prasanth 2013-06-12 07:54:51 EDT
Created attachment 760114 [details]
screenshot of error

Description of problem:

Currently the "Add Event Notification" pop-up has events which are not at all related to RHS-C like "SPM", "Storage Domain", etc. We need to remove all the RHEVM related events from "Manage Events".

Examples:

---
Storage Domain state was set to inactive
Failed electing an SPM for the Data-Center
Host state was set to non-operational due to inaccessible Storage Domain
---


Version-Release number of selected component (if applicable):  Red Hat Storage Console Version: 2.1.0-0.bb3.el6rhs 


How reproducible: Always


Steps to Reproduce:
1. Click on "Users" and select the "Event Notifier" sub-tab.
2. Click on "Manage Events"
3. Expand "Host Events"

Actual results: Rhevm related events are currently seen


Expected results: All non RHS-C related events should be removed.


Additional info: Screenshot attached
Comment 2 Timothy Asir 2013-10-30 10:12:12 EDT
patch sent to upstream: http://gerrit.ovirt.org/#/c/20468/
Comment 3 Prasanth 2013-11-27 03:43:32 EST
Verified as fixed in cb9
Comment 4 Shalaka 2014-01-13 04:30:56 EST
Please review the edited DocText and signoff.
Comment 6 errata-xmlrpc 2014-02-25 02:30:54 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2014-0208.html

Note You need to log in before you can comment on or make changes to this bug.